BizKitHub
DocsAPI ReferenceProduct/bff/product/product-category-unset-main
getProductAdmin BFF

/bff/product/product-category-unset-main

Removes the main category from a product by setting it to null.

ProductgetBffProductProduct-category-unset-main

Parameters

1 query

Query parameters

· 1
productCodestringRequired

Product code to unset the main category for.

Examplemy-product

Response schema

1 status code documented

200Success
successbooleanRequired

Whether the main category was unset.

Response example

application/json
{
  "success": false
}

Request example

GET /bff/product/product-category-unset-main

get
curl -X GET "https://api.bizkithub.com/bff/product/product-category-unset-main?productCode=my-product" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key